Up

# NSInvocationOperation class reference

### Authors

Graham Lee (`iamleeg@gmail.com`)

Copyright: (C) 2013 Free Software Foundation, Inc.

# Software documentation for the NSInvocationOperation class

## NSInvocationOperation : NSOperation

> Declared in:
>   Foundation/NSInvocationOperation.h

Availability: MacOS-X 10.5.0
Description forthcoming.
Method summary

- -initWithInvocation:
- -initWithTarget:selector:object:
- -invocation
- -result

### initWithInvocation:

- (id) initWithInvocation: (NSInvocation*)inv;
Availability: MacOS-X 10.5.0
Description forthcoming.

### initWithTarget: selector: object:

- (id) initWithTarget: (id)target selector: (SEL)aSelector object: (id)arg;
Availability: MacOS-X 10.5.0
Description forthcoming.

### invocation

- (NSInvocation*) invocation;
Availability: MacOS-X 10.5.0
Description forthcoming.

### result

- (id) result;
Availability: MacOS-X 10.5.0
Description forthcoming.

Up